TabFocus 2.0.0.0

Minimalna wersja AQQ wymagana przez wtyczkę to 2.2.0.19. Nie chce mi się wiecznie czekać na wersję stabilną AQQ dlatego publikuję już wtyczkę – w aktualizatorze (FixUpdater) znajdzie się ona dopiero po wydaniu „stabilki” AQQ.

Zobacz listę zmian w stosunku do poprzedniej wersji
Przepisanie wtyczki pod kompilator Embarcadero C++ Builder 2010.
Spora optymalizacja kodu.
Po załadowaniu wtyczki pobierane są otwarte zakładki – nie trzeba już ich przełączać aby wtyczka działała poprawnie.
Aktywna zakładka jest zmieniana tylko i wyłącznie wtedy, gdy okno rozmowy jest zminimalizowane.
Optymalizacja działania notyfikacji o pisaniu wiadomości.
Pobierz TabFocus (2.0.1.0)
Uaktualniono: 2013.12.09, 17:52

Dodaj komentarz